body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width: 968px;	
	background-color: #cccccc;
}

td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

pre
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

h1 a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-decoration: none;
}

h1 a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-decoration: underline;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #903725;	
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffba0c;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
	margin: 15px 0px 15px 15px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 968px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	background-image: url(background.gif);
	background-repeat: repeat-y;
	background-position: top left;	
}

#crowleyheader
{
	clear: both;
	position: relative;	
	height: 119px;
	border-bottom: 1px solid #ffffff;
	margin: 0 4px 0 4px;
	background-color: #305fa2;
	background-position: 250px 0;
	background-image: url(big_crowley.gif);
	background-repeat: no-repeat;
}

#crowleylogo
{
	position: absolute;
	top: 24px;
	left: 28px;
	width: 177px; 
	height: 74px;	
}

#crowleyaddress
{
	position: absolute;
	width: 740px;
	line-height: 15px;
	top: 15px;
	right: 28px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;			
}

#crowleyaddress a
{
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;			
}

#crowleyaddress a:hover
{
	text-decoration: underline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;			
}

#crowleymenu
{
	clear: both;
	position: relative;
	height: 56px;
	background-color: #305fa2;
	margin: 0 4px 0 4px;
}

#crowleyphoto
{
	clear: both;
	position: relative;
	height: 308px;
	margin: 0 4px 0 4px;
}

#crowleyphotoswish
{
	position: absolute;
	width: 960px;
	height: 103px;
	left: 0;
	bottom: 0;
	z-index: 1100;
	background-position: top left;
	background-image: url(swish.gif);
	background-repeat: no-repeat;	
}

#crowleymenu_sectors
{
	position: absolute;
	width: 214px;
	height: 341px;
	top: 207px; 
	left: 31px;
}

#crowleymain
{
	clear: both;	
}

#crowleymaininner
{
	clear: both;
	padding: 80px 31px 20px 31px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

#crowleyfrontmaininner
{
	clear: both;
	padding: 31px 31px 20px 31px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

#crowleyfooter
{
	clear: both;
	height: 25px;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #808080;	
	background-color: #cccccc;	
}

#crowleyfooterslogan
{
	float: left;
	width: 688px;
}

#crowleyfooterwebsiteby
{
	float: left;
	width: 280px;
	text-align: right;
}

#crowleyfooter a
{
	color: #808080;		
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}

#crowleyfooter a:hover
{
	color: #808080;		
	font-weight: normal;
	text-decoration: underline;
	font-size: 11px;
}

#frontcolumn1
{
	float: left;
	width: 286px;
	padding-top: 40px;	
}

#frontcolumn2
{
	float: left;
	width: 593px;
	margin-left: 27px;	
}



#frontsectors
{
	clear: both;
	width: 593px;
}

.frontrow
{
	clear: both;
	border-bottom: 1px solid #404040;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

.frontrowphoto
{
	float: left;
	width: 138px;
	border-right: 1px solid #404040;	
}

.frontrowtext
{
	float: left;
	width: 141px;
	margin: 16px 0px 16px 16px;	
}

.frontrowphoto img
{
	margin: 16px 16px 16px 16px;	
}

.frontrowtext a, .frontrowtext h1, #frontcolumn1 a, #frontcolumn1 h1
{
	color: #cc0000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.frontrowtext a:hover, .frontrowtext h1:hover, #frontcolumn1 a:hover
{
	color: #305fa2;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

#blogleft
{
	float: left;
	width: 606px;	
}

#blogright
{
	float: left;
	width: 300px;	
}



